/* /Modules/Login/Components/LoginForm.razor.rz.scp.css */
.login-form-container[b-v7ldo3p2an] {
    margin: 0 auto;
    position: relative;
    border-radius: 16px;
    max-width: 460px;
    border-bottom: 0 none;
    box-shadow: 0 1px #fff inset, 0 1px 3px rgba(34, 25, 25, 0.4);
    background-color: white;

    .login-top {
        position: relative;
        padding: 25px;
        padding-top: 25px;
        padding-bottom: 10px;

        .fa-language {
            font-size: 25px;
            color: #5A70AC;
        }
    }

    .system-notice[b-v7ldo3p2an] {
       padding: 15px 25px;

       .message {
            padding-top: 15px;
            border-top: 1px solid #dde1e5;
       }
    }

    .login-bottom[b-v7ldo3p2an] {
        padding: 15px 25px;
        padding-top: 0;

        .cookie-message {
            padding-top: 15px;
            font-size: 14px;
            border-top: 1px solid #dde1e5;

            a {
                font-size: 14px;
                color: #5A70AC;
                transition: color 0.2s ease-in-out;
            }
        }
    }
}
/* /Modules/Login/Layout/LoginLayout.razor.rz.scp.css */
.login-page-wrapper[b-rll1zc8ko4] {
    background: linear-gradient(135deg, #5a73af 0%, #859bc3 50%, #b3c2e6 100%);

}

.login-page[b-rll1zc8ko4] {
    width: 100%;
    min-height: calc(100vh - 115.55px);
    padding-top: 10%;
    position: relative;
    background-image: url('images/login/loginOverlay.png');
    background-repeat: no-repeat;
    background-size: contain;

    .login-form-container {
		margin-bottom: 50px;
	}

}

footer[b-rll1zc8ko4] {
    position: relative;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 15px 25px;
    color: white;
    background-color: var(--primary-color
    );
    margin-top: 50px;

    .links a {
        color: white;
        font-weight: 700;
    }
    .social ul[b-rll1zc8ko4] {
        display: inline-block;
        margin: 0;
        padding: 0;
        list-style: none;

        li {
            display: inline-block;
            a {
                margin: 0 5px;
                border-radius: 50%;
                text-align: center;
                display: block;
                width: 35px;
                height: 35px;
                line-height: 35px;
                color: white;
                transition: all 0.2s ease-in-out;
            }
            .facebook[b-rll1zc8ko4] {
                background-color: #3b5998;
            }
            .twitter[b-rll1zc8ko4] {
                background-color: #1da1f2;
            }
            .linkedin[b-rll1zc8ko4] {
                background-color: #0077b5;
            }
        }
    }
    .app .download img[b-rll1zc8ko4] {
        max-width: 120px;
        height: auto;
    }
}
/* /Modules/Login/Pages/Enrol.razor.rz.scp.css */
.enrol-form-heading span[b-qgbetd2mw4] {
    font-weight: 700;
}

label.enrol-label[b-qgbetd2mw4] {
    display: inline-block;
    color: #94a1ae;
    font-size: 11px;
}
/* /Modules/Mat/Shared/Components/Box/Box.razor.rz.scp.css */
.rounded-box[b-sfyz9cka0h] {
    background: #FDFDFD 0% 0% no-repeat padding-box;
    box-shadow: 3px 3px 8px #00000029;
    border-radius: 8px;
    opacity: 1;
    padding: 16px;
}
/* /Modules/Mat/Shared/Components/Containers/BlockScreen.razor.rz.scp.css */
.loading-overlay[b-ts8jfuaaiu] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    opacity: 0.8;
    z-index: 19;
}

.spinner[b-ts8jfuaaiu] {
    position: fixed;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 20;
}
/* /Modules/Mat/Shared/Components/Containers/Loader.razor.rz.scp.css */
.loading-overlay[b-uquibk0na5] {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    opacity: 0.8;
    z-index: 19;
}

.spinner[b-uquibk0na5] {
    position: absolute;
    top: 40%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 20;
}
/* /Modules/Mat/Shared/Components/Dropdown/Dropdown.razor.rz.scp.css */
.menu-overlay[b-8o0w0ilgrp] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.3;
    z-index: 19;
}
/* /Modules/Mat/Shared/Components/Select/SelectPicker.razor.rz.scp.css */
.menu-overlay[b-nztpaolmol] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.3;
    z-index: 19;
}

.wd-sp-item.selected[b-nztpaolmol] {
    background-color: #a9a9a9;
}

.wd-sp-btn-normal[b-nztpaolmol] {
    border-color: #555 !important;
}
/* /Modules/Mat/Shared/Components/Tooltip/Tooltip.razor.rz.scp.css */
.tooltip-wrapper[b-i6tompnolo] {
    position: relative;
    display: inline-block;
}

.tooltip-dark[b-i6tompnolo] {
    background-color: #363636;
    border-color: #363636;
    color: #fff;
}

.tooltip-light[b-i6tompnolo] {
    background-color: #fff;    
    color: #363636;
    border: 1px solid #cccccc;
}

.tooltip-custom[b-i6tompnolo] {

}

.tooltip-top[b-i6tompnolo] {
    bottom: 100%; 
    margin-bottom: 10px;
}

.tooltip-bottom[b-i6tompnolo] {
    top: 100%; 
    right:0;
    margin-top: 5px;
}


@media only screen and (max-width: 770px) {
    #app > div > main > article > div > div.row.summary-box.mb-4 > div > div > div > div:nth-child(1) > div.d-flex.gap-3.align-items-center > div.tooltip-wrapper > div.tooltip-bottom[b-z5o8yz1lvo][b-i6tompnolo] {
        right:-215px;
    }
    #app > div > main > article > div > div.row.gy-4 > div:nth-child(1) > div > div.d-flex.justify-content-between.align-items-center.mb-3 > div.d-flex.gap-3.align-items-center > div.tooltip-wrapper > div.tooltip-bottom[b-z5o8yz1lvo][b-i6tompnolo] {
        right:-125px;
    }
}

@media only screen and (max-width: 640px) {
    #app > div > main > article > div > div.d-flex.justify-content-between.align-items-center > div.d-flex.gap-3.align-items-center > div:nth-child(2) > div.tooltip-bottom[b-z5o8yz1lvo][b-i6tompnolo] {
        right: -200px;
    }
}

@media only screen and (max-width: 540px) {
   #app > div > main > article > div > div.row.summary-box.mb-4 > div > div > div > div:nth-child(1) > div.d-flex.gap-3.align-items-center > div.tooltip-wrapper > div.tooltip-bottom[b-z5o8yz1lvo][b-i6tompnolo] {
        right:-275px;
   }
}

.tooltip-left[b-i6tompnolo] {
    right: 100%; 
    margin-right: 10px;
}

.tooltip-right[b-i6tompnolo] {
    left: 100%; 
    margin-left: 10px;
}

.tooltip-el[b-i6tompnolo] {
    visibility: hidden;
    position: absolute;
    width: 120px;       
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    z-index: 100;
}

.tooltip-tri[b-i6tompnolo]::after {
    content: "";
    position: absolute;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent transparent;
}

.tooltip-top.tooltip-tri[b-i6tompnolo]::after {
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-top-color: inherit;
}

.tooltip-bottom.tooltip-tri[b-i6tompnolo]::after {
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-bottom-color: inherit;
}

.tooltip-right.tooltip-tri[b-i6tompnolo]::after {
    right: 100%;
    top: 50%;
    border-right-color: inherit;
}

.tooltip-left.tooltip-tri[b-i6tompnolo]::after {
    left: 100%;
    top: 50%;
    border-left-color: inherit;
}

.tooltip-wrapper.tooltip-hover:hover .tooltip-el[b-i6tompnolo] {
    visibility: visible;
}

.tooltip-visible[b-i6tompnolo] {
    visibility: visible;
}
/* /Modules/Mat/Shared/Partials/FiltersTab.razor.rz.scp.css */
.btn:first-child[b-ri3ljwjtte] {
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}

.btn:last-child[b-ri3ljwjtte] {
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
/* /Modules/Mat/Shared/Partials/SummaryTable.razor.rz.scp.css */
.school-link:visited[b-6bbr59wf7o], .school-link:link[b-6bbr59wf7o] {
    color:#2B2B2B;
}

.table[b-6bbr59wf7o] {
    min-width: 850px;
}
/* /Modules/Payment/Shared/Components/Card/Card.razor.rz.scp.css */
.w-card[b-r9qlha8u96] {
    background: #FDFDFD 0% 0% no-repeat padding-box;
    border-radius: 8px;
    opacity: 1;
    border: 1px solid #DEDFE0;
}
/* /Modules/Payment/Shared/Components/Card/CardContent.razor.rz.scp.css */
.w-card-content[b-jd63jglcjj] {
    padding: 16px;
    line-height: 21px;
}
/* /Modules/Payment/Shared/Components/Card/CardHeader.razor.rz.scp.css */
.w-card-header[b-51pq8nl7z4] {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    padding: 10px 16px;
}

.w-card-header-design-1[b-51pq8nl7z4] {
    background-color: var(--weduc-primary-colour);
    color:#ffffff;
}

.w-card-header-design-2[b-51pq8nl7z4] {
    background-color: #49619B;
    color: #FDFDFD;
}

.w-card-header-design-3[b-51pq8nl7z4] {
    background-color: #FFFFFF;
    color:#3B3B3B
}

.w-card-header-design-4[b-51pq8nl7z4] {
    background-color: #FFFFFF;
    color:#3B3B3B;
    padding: 10px 0px 0px 0px;
}

.w-card-closed-card[b-51pq8nl7z4] {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
/* /Modules/Pems/Pages/Teacher/TeacherHome.razor.rz.scp.css */
table tbody tr:last-child *[b-26mbop9jj2] {
    border-bottom-width: 0px !important;
}
/* /Modules/Pems/Shared/Components/Badge/Badge.razor.rz.scp.css */
.remove-button[b-eo3xk04fea] {
    padding-left: 10px;
    cursor: pointer;
}

.bg-transparent[b-eo3xk04fea] {
    color:var(--bs-body-color) !important;
    font-size: 1rem;
    font-weight: var(--bs-body-font-weight);
}
/* /Modules/Pems/Shared/Components/Box/Box.razor.rz.scp.css */
.rounded-box[b-yrboo34aqd] {
    background: #FDFDFD 0% 0% no-repeat padding-box;
    box-shadow: 3px 3px 8px #00000029;
    border-radius: 8px;
    opacity: 1;
    padding: 16px;
}
/* /Modules/Pems/Shared/Components/Buttons/PEMSButton.razor.rz.scp.css */
.button[b-l2vq84m80y] {
    box-shadow: -5px 5px 12px #0000001F;
    opacity: 1;
    padding: 3px 19px;
}

.btn-transparent[b-l2vq84m80y] {
    background-color: transparent !important;
    border: 1px solid #3B3B3B !important;
}

.btn-disabled[b-l2vq84m80y] {
    background-color: #747474 !important;
    color: #E3E3E3 !important;
    border: 1px solid #747474 !important;
}

.btn-disabled.btn-disabled-no-background[b-l2vq84m80y] {
    background: none !important;
    color: #959595 !important;
    border: 1px solid #959595 !important;
}
/* /Modules/Pems/Shared/Components/Card/Card.razor.rz.scp.css */
.w-card[b-4xeq8v3jbp] {
    background: #FDFDFD 0% 0% no-repeat padding-box;
    border-radius: 8px;
    opacity: 1;
    border: 1px solid #DEDFE0;
}
/* /Modules/Pems/Shared/Components/Card/CardContent.razor.rz.scp.css */
.w-card-content[b-1u3ew5rg81] {
    padding: 16px;
    line-height: 21px;

    a.see-more-button {
        color: var(--weduc-primary-colour);
    }
}
/* /Modules/Pems/Shared/Components/Card/CardHeader.razor.rz.scp.css */
.w-card-header[b-glv4uknon2] {
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    padding: 10px 16px;
}

.w-card-header-design-1[b-glv4uknon2] {
    background-color: var(--weduc-primary-colour);
    color:var(--text-on-primary);
}

.w-card-header-design-1[b-glv4uknon2]  a {
    color:var(--text-on-primary);
}

.w-card-header-design-2[b-glv4uknon2] {
    background-color: #49619B;
    color: #FDFDFD;
}

.w-card-header-design-3[b-glv4uknon2] {
    background-color: #FFFFFF;
    color:#3B3B3B
}

.w-card-header-design-4[b-glv4uknon2] {
    background-color: #FFFFFF;
    color:#3B3B3B;
    padding: 10px 0px 0px 0px;
}

.w-card-closed-card[b-glv4uknon2] {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
/* /Modules/Pems/Shared/Components/Checkbox/Checkbox.razor.rz.scp.css */
.checkbox[b-qlhxsbevuc] {
    width: 30px;
    min-width: 30px;
    height: 30px;
    min-height: 30px;
    cursor: pointer;
    -webkit-user-select: none; /* Safari */
    user-select: none; /* Standard syntax */

    border: 1px solid var(--weduc-border-colour);
    border-radius: var(--weduc-border-radius);
}
/* /Modules/Pems/Shared/Components/Checkbox/Checkswitch.razor.rz.scp.css */
.checkbox[b-0spxlu1m62] {
    width: 30px;
    cursor: pointer;
    -webkit-user-select: none; /* Safari */
    user-select: none; /* Standard syntax */

    border: 1px solid var(--weduc-border-colour);
    border-top-right-radius: var(--weduc-border-radius);
    border-bottom-right-radius: var(--weduc-border-radius);
}

.switch-label[b-0spxlu1m62] {
    border-top-left-radius: var(--weduc-border-radius);
    border-bottom-left-radius: var(--weduc-border-radius);

}
/* /Modules/Pems/Shared/Components/ConfirmBox/ConfirmBox.razor.rz.scp.css */
.confirm-wrapper[b-ssqwvxf2qs] {
    position: relative;
    display: inline-block;
}

.confirm-dark[b-ssqwvxf2qs] {
    background-color: #363636;
    border-color: #363636;
    color: #fff;
}

.confirm-message[b-ssqwvxf2qs] {
    padding: 10px;
}

.confirm-bottom[b-ssqwvxf2qs] {
  top: 100%;
  left: 50%;
  margin-top: 5px;
  margin-left: -160px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

.confirm-left[b-ssqwvxf2qs] {
    top: 100%;
    left: 0;
    margin-top: 5px;
  }

.confirm-el[b-ssqwvxf2qs] {
    display: none;
    position: absolute;
    width: 320px;       
    text-align: center;
    border-radius: 6px;
    z-index: 1060;
}

.confirm-tri[b-ssqwvxf2qs]::after {
    content: "";
    position: absolute;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent transparent;
}

.confirm-bottom.confirm-tri[b-ssqwvxf2qs]::after {
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-bottom-color: inherit;
}

.confirm-wrapper.confirm-hover:hover .confirm-el[b-ssqwvxf2qs] {
    display: block;
}

.confirm-visible[b-ssqwvxf2qs] {
    display: block;
}
/* /Modules/Pems/Shared/Components/Containers/BlockScreen.razor.rz.scp.css */
.loading-overlay[b-m9wjgh5qfy] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    opacity: 0.8;
    z-index: 101;
}

.spinner[b-m9wjgh5qfy] {
    position: fixed;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 20;
}
/* /Modules/Pems/Shared/Components/Containers/Loader.razor.rz.scp.css */
.loading-overlay[b-srfhbuakfi] {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    opacity: 0.8;
    z-index: 19;
}

.spinner[b-srfhbuakfi] {
    position: absolute;
    top: 40%;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 20;
}
/* /Modules/Pems/Shared/Components/Dropdown/Dropdown.razor.rz.scp.css */
.menu-overlay[b-oyvqfpypyt] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.3;
    z-index: 19;
}
/* /Modules/Pems/Shared/Components/FormControl/FormControl.razor.rz.scp.css */
/* /Modules/Pems/Shared/Components/Input/InputGroup.razor.rz.scp.css */

.search-input[b-1ztgu90c7d] {
    background-color: transparent;
    border-right: none;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.search-input:focus[b-1ztgu90c7d]{
    outline: none;
}
/* /Modules/Pems/Shared/Components/Input/SearchInput.razor.rz.scp.css */
.search-input-container[b-bej5xmr81g] {
    border: 1px solid var(--weduc-border-colour);
    border-radius: var(--weduc-border-radius);
    width: 100%;
    padding: 3px 8px;
    padding-right: 12px;
}

.search-input[b-bej5xmr81g] {
    background-color: transparent;
    border: none;
}

.search-input:focus[b-bej5xmr81g]{
    outline: none;
}

.w-tag[b-bej5xmr81g] {
    padding: 1px;
}

.w-tag.style-1[b-bej5xmr81g] {
    background-color: var(--weduc-secondary-colour);
    border-radius: 10px;
    color:#fff;
    padding: 1px 10px;
}

.w-tag.style-2[b-bej5xmr81g] {

}

.result-box[b-bej5xmr81g] {
    width: 100%;
    border-radius: var(--weduc-border-radius);
    border: 1px solid #cccccc;
    background-color: #fff;
    position: absolute;
    left:0px;
    top:40px;
    z-index: 1060;
    max-height: 400px;
    overflow: scroll;
}

.result-box ul li:hover[b-bej5xmr81g] {
    background: lightgrey;
}

.modal-backdrop[b-bej5xmr81g] {
    opacity: 0;
}

ul[b-bej5xmr81g] {
    padding-left: 0px;
    margin-bottom: 0px;
}

.icon[b-bej5xmr81g] {
    position: absolute;
    right: 3px;
    top: 6px;
}

.icon.click[b-bej5xmr81g] {
    position: absolute;
    right: -8px;
    top: 0px;
}

.search-input-container input[b-bej5xmr81g] {
    color: transparent;
} 

.search-input-container input:focus[b-bej5xmr81g] {
    color: fieldtext;
} 
/* /Modules/Pems/Shared/Components/RadioButton/RadioButton.razor.rz.scp.css */
.radiobox[b-zccq3z373n] {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    cursor: pointer;
    -webkit-user-select: none; /* Safari */
    user-select: none; /* Standard syntax */

    border: 1px solid var(--weduc-border-colour);
}

.radiobox-inner[b-zccq3z373n] {
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background-color: var(--weduc-primary-colour);
}
/* /Modules/Pems/Shared/Components/Select/SelectPicker.razor.rz.scp.css */
.menu-overlay[b-tzdinaimve] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.3;
    z-index: 19;
}

.wd-sp-item.selected[b-tzdinaimve] {
    background-color: #a9a9a9;
}

.wd-sp-btn-normal[b-tzdinaimve] {
    border-color: #555 !important;
}

.wd-sp-items[b-tzdinaimve] {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 3px 3px 8px #00000029;
    border: 1px solid #DEDFE0;
    border-radius: var(--weduc-border-radius);
}
/* /Modules/Pems/Shared/Components/Table/TablePagination.razor.rz.scp.css */

.page-item[b-d7fcdvteyx] {
    background-color: transparent;
    margin-left: 5px;
}

.page-item.active a[b-d7fcdvteyx] {
    color:#fff !important;
    background-color: var(--weduc-primary-colour) !important;
}

.page-item a[b-d7fcdvteyx] {
    border-radius: 8px;
    border: 1px solid #BEBEBE;
    color: #3B3B3B;
    color: #3B3B3B !important;

}

.page-item a:hover[b-d7fcdvteyx] {
    color:#fff !important;
    background-color: var(--weduc-primary-colour) !important;
}
/* /Modules/Pems/Shared/Components/Tooltip/Tooltip.razor.rz.scp.css */
.tooltip-wrapper[b-w7it2tdypa] {
    position: relative;
    display: inline-block;

    .tooltip-exportOptions a {
        color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1)) !important;
    }
}

.tooltip-dark[b-w7it2tdypa] {
    background-color: #363636;
    border-color: #363636;
    color: #fff;
}

.tooltip-light[b-w7it2tdypa] {
    background-color: #fff;    
    color: #363636;
    border: 1px solid #cccccc;
}

.tooltip-select-all[b-w7it2tdypa] {
    background-color: #363636;
    border-color: #363636;
    color: #fff;
    width: 130px !important;
    top: -7px !important;
}

.tooltip-view-full[b-w7it2tdypa] {
    background-color: #363636;
    border-color: #363636;
    color: #fff;
    width: 135px !important;
    top: -14px !important;
}

.tooltip-delete-event[b-w7it2tdypa] {
    background-color: #363636;
    border-color: #363636;
    color: #fff;
    width: 120px !important;
    left: -15px !important;
    padding: 5px !important;
}

.tooltip-delete-event[b-w7it2tdypa]::after {
    margin-left: 20px !important;
}

.tooltip-create-custom[b-w7it2tdypa] {
    background-color: #363636;
    border-color: #363636;
    color: #fff;
    width: 135px !important;
    margin-left: -80px !important;
}

.tooltip-el.tooltip-create-custom[b-w7it2tdypa]::after {
    margin-left: 8px !important;
}

.tooltip-top[b-w7it2tdypa] {
    bottom: 100%;
    left: 50%;
    margin-bottom: 10px;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

.tooltip-bottom[b-w7it2tdypa] {
  top: 100%;
  left: 50%;
  margin-top: 5px;
  margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

.tooltip-bottom-fit[b-w7it2tdypa] {
    top: 100%;
    margin-top: 5px;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
  }


@media only screen and (max-width: 770px) {
    #app > div > main > article > div > div.row.summary-box.mb-4 > div > div > div > div:nth-child(1) > div.d-flex.gap-3.align-items-center > div.tooltip-wrapper > div.tooltip-bottom[b-z5o8yz1lvo][b-w7it2tdypa] {
        right:-215px;
    }
    #app > div > main > article > div > div.row.gy-4 > div:nth-child(1) > div > div.d-flex.justify-content-between.align-items-center.mb-3 > div.d-flex.gap-3.align-items-center > div.tooltip-wrapper > div.tooltip-bottom[b-z5o8yz1lvo][b-w7it2tdypa] {
        right:-125px;
    }
}

@media only screen and (max-width: 640px) {
    #app > div > main > article > div > div.d-flex.justify-content-between.align-items-center > div.d-flex.gap-3.align-items-center > div:nth-child(2) > div.tooltip-bottom[b-z5o8yz1lvo][b-w7it2tdypa] {
        right: -200px;
    }
}

@media only screen and (max-width: 540px) {
   #app > div > main > article > div > div.row.summary-box.mb-4 > div > div > div > div:nth-child(1) > div.d-flex.gap-3.align-items-center > div.tooltip-wrapper > div.tooltip-bottom[b-z5o8yz1lvo][b-w7it2tdypa] {
        right:-275px;
   }
}

.tooltip-left[b-w7it2tdypa] {
    margin-right: 10px;
    top: -5px;
    right: 105%;
}

.tooltip-right[b-w7it2tdypa] {
    top: -5px;
    left: 105%;
    margin-left: 10px;
}

.tooltip-bottom-left[b-w7it2tdypa] {
    margin-right: 10px;
    right: -25%;
    top: 60%;
    margin-top: 5px;
}

.tooltip-bottom-slightly-left[b-w7it2tdypa] {
    top: 60%;
    margin-top: 10px;
    left: -85px;
}

.tooltip-overlap[b-w7it2tdypa] {
    margin-top: -15px;
    margin-left: -15px;
}

.tooltip-overlap-2[b-w7it2tdypa] {
    margin-top: -45px;
    margin-left: -15px;
}

.tooltip-el[b-w7it2tdypa] {
    display: none;
    position: absolute;
    width: 120px;       
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
    z-index: 100;
}

.tooltip-tri[b-w7it2tdypa]::after {
    content: "";
    position: absolute;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent transparent transparent;
}

.tooltip-top.tooltip-tri[b-w7it2tdypa]::after {
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-top-color: inherit;
}

.tooltip-bottom.tooltip-tri[b-w7it2tdypa]::after {
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-bottom-color: inherit;
}

.tooltip-bottom-fit.tooltip-tri[b-w7it2tdypa]::after {
    bottom: 100%;
    margin-left: -5px;
    border-bottom-color: inherit;
}

.tooltip-right.tooltip-tri[b-w7it2tdypa]::after {
    right: 100%;
    top: 50%;
    border-right-color: inherit;
}

.tooltip-left.tooltip-tri[b-w7it2tdypa]::after {
    left: 100%;
    top: 50%;
    border-left-color: inherit;
}

.tooltip-wrapper.tooltip-hover:hover .tooltip-el[b-w7it2tdypa],
.tooltip-wrapper.tooltip-hover:focus .tooltip-el[b-w7it2tdypa],
.tooltip-wrapper.tooltip-hover:focus-within .tooltip-el[b-w7it2tdypa] {
    display: block;
}

.tooltip-visible[b-w7it2tdypa] {
    display: block;
}
/* /Shared/Components/Banners/Banner.razor.rz.scp.css */
.banner-container[b-tz93pu49ak] {
    width: 750px;
    background: #8322a8;
    border: 1px solid #8322a8;
    border-radius: 4px;
    color: var(--weduc-text-light);
    margin-bottom: 20px;

    .banner-content {
        font-size: 16px;
    }

    a[b-tz93pu49ak] {
        color: var(--weduc-text-light) !important;
    }
}




/* /Shared/Components/Buttons/Button.razor.rz.scp.css */
/* /Shared/Components/Dropdowns/Dropdown.razor.rz.scp.css */
.dropdown-menu[b-37hbu3c252] {
    max-height: 500px;
    overflow-y: auto;
}
/* /Shared/Components/Icons/Icon.razor.rz.scp.css */
/* /Shared/Components/Inputs/SearchBox.razor.rz.scp.css */

.result-area[b-dv3t9cprh4] {
    width: 100%;
    border-radius: var(--weduc-border-radius);
    border: 1px solid #cccccc;
    background-color: #fff;
    position: absolute;
    left:0px;
    top:40px;
    z-index: 1060;
    max-height: 400px;
    overflow: auto;
}

.result-area[b-dv3t9cprh4]  a {
    color:#555 !important;
    text-decoration: none;
    display: block;
    width: 100%;
}

.result-area ul li[b-dv3t9cprh4] {
    padding:4px;
}

.result-area ul li:hover[b-dv3t9cprh4] {
    background: lightgrey;
}

.modal-backdrop[b-dv3t9cprh4] {
    opacity: 0;
}

ul[b-dv3t9cprh4] {
    padding-left: 0px;
    margin-bottom: 0px;
}
/* /Shared/Components/Modals/Modal.razor.rz.scp.css */
.modal[b-5dxkuks62l] {
    z-index: 1050;
}

.modal-header[b-5dxkuks62l] {
    background-color: var(--primary-color);
    color:white;
}

.model-close-btn[b-5dxkuks62l] {
    color: white;
    background-color: transparent;
    border:none;
    font-size: 20px;
}

.modal-backdrop[b-5dxkuks62l] {
    z-index: 1040;
}

.modal.fade[b-5dxkuks62l] {
    opacity: 0;
    transition: opacity 0.15s linear;
}

.modal.show[b-5dxkuks62l] {
    opacity: 1;
}

.modal-dialog[b-5dxkuks62l] {
    transform: translateY(-20px);
    transition: transform 0.2s ease-out;
}

.modal.show .modal-dialog[b-5dxkuks62l] {
    transform: translateY(0);
}

body.modal-open[b-5dxkuks62l] {
    overflow: hidden;
}

.modal-content[b-5dxkuks62l] {
    border: none !important;
}
/* /Shared/Components/Overlays/BlockOverlay.razor.rz.scp.css */
.menu-overlay[b-j9c73xff52] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: black;
    opacity: 0.3;
    z-index: 999;
}
/* /Shared/Components/Overlays/LoadingOverlay.razor.rz.scp.css */
.menu-overlay[b-afskb8om64] {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: white;
    z-index: 1001;
}
/* /Shared/Components/Sidebars/BadgeCount.razor.rz.scp.css */
.notification-circle[b-vwloismoq6] {
    color: var(--weduc-primary-colour);
    background-color: var(--weduc-secondary-colour);
    border-radius: 120px;
    width: 18px;
    height: 18px;
    font-size: 12px;
    text-align: center;
    font-weight: 600;
}

.shell-sidebar.is-root .sidebar-header .notification-circle[b-vwloismoq6] {
    display: none;
}
/* /Shared/Components/Sidebars/Sidebar.razor.rz.scp.css */
.sidebar-container[b-cted36u3z8] {
    display: flex;
    position: relative;
    flex: 0 1 0%;
}
.shell-sidebar[b-cted36u3z8] {
    width: 320px;
    /*height: calc(100vh - 74px);*/
    height: 100%;
    background: var(--primary-color-darker);
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 22px;
    color:white;
    transition: width 0.25s ease;
}

.shell-sidebar.is-last[b-cted36u3z8] {
    background-color: var(--primary-color-x-darker);
    display: none;
    text-align: center;
    position: absolute;
    z-index:10;
    width: 380px;
    left:55px;
    transition: display 0.1s allow-discrete, opacity 0.1s;
}

.shell-sidebar.last-collapsed[b-cted36u3z8] {
    background-color: var(--primary-color-x-darker);
    width: 55px;
    text-align: center;
}

.shell-sidebar.is-root[b-cted36u3z8] {
    width: 55px;
    text-align: center;
}


.shell-sidebar.is-root[b-cted36u3z8]  .only-large {
    display: none !important;
}

.shell-sidebar[b-cted36u3z8]  .sidebar-link.active .sidebar-content {
    margin-left: 8px;
    margin-right: 5px;
}

.sidebar-container .shell-sidebar.last-collapsed[b-cted36u3z8]  .sidebar-item .sidebar-link .sidebar-content {
    justify-content: center !important;

    div i {
        margin-left: .25rem !important;
    }
}
.sidebar-container .shell-sidebar.last-collapsed[b-cted36u3z8]  .sidebar-item .sidebar-link.active .sidebar-content {
    margin-left: 5px !important;
}

.sidebar-container:hover .shell-sidebar.last-collapsed[b-cted36u3z8]  .sidebar-item .sidebar-link .sidebar-content {
    justify-content: space-between !important;
}
.sidebar-container:hover .shell-sidebar.last-collapsed[b-cted36u3z8]  .sidebar-item .sidebar-link.active .sidebar-content {
    margin-left: 8px !important;
}

@media (min-width: 1281px) {
    .sidebar-container:hover .shell-sidebar.is-last[b-cted36u3z8] {
        display: block;
    }
}

@media (max-width: 1280px) {

    .shell-sidebar[b-cted36u3z8] {
        width: 100% !important;
        padding-left: 32px;
        padding-right: 32px;
    }

    .sidebar-container.tabletHide[b-cted36u3z8] {
	    display: none !important;
    }    

    .sidebar-container.tabletShow[b-cted36u3z8] {
	    width: 100vw !important;
        position: absolute !important;
        z-index: 10;
    }

    .sidebar-container .shell-sidebar.is-last[b-cted36u3z8] {
        display: block;
    }

    .sidebar-container.tabletShow .shell-sidebar.is-last[b-cted36u3z8],
    .sidebar-container.tabletShow:hover .shell-sidebar.is-last[b-cted36u3z8]
    {
        width: 100vw !important;
        position: absolute;
        left: 0;
    }

    .sidebar-container.tabletShow .shell-sidebar.is-last[b-cted36u3z8]  .only-large
    {
        display: unset !important;
    }
}
/* /Shared/Components/Sidebars/SidebarBackItem.razor.rz.scp.css */
.sidebar-back[b-dwmzwni9ow] {
    min-height: 43px;
}

.only-large[b-dwmzwni9ow], .sidebar-text[b-dwmzwni9ow] {
    transition: opacity 0.8s ease, transform 0.8s ease;
}
/* /Shared/Components/Sidebars/SidebarHeader.razor.rz.scp.css */
.sidebar-header[b-tga88q7ay4] {
    min-height: 43px;
}

.only-large[b-tga88q7ay4], .sidebar-text[b-tga88q7ay4] {
    transition: opacity 0.8s ease, transform 0.8s ease;
}

[b-tga88q7ay4] .sidebar-link {
    color: var(--text-mid) !important;
    text-decoration: none;
    transition: 0.3s;
}
/* /Shared/Components/Sidebars/SidebarIconItem.razor.rz.scp.css */
.sidebar-content[b-xcvymzdyh3] {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 43px;
}

[b-xcvymzdyh3] .sidebar-link {
    color: white !important;
    text-decoration: none;
    transition: 0.3s;
}

[b-xcvymzdyh3] .sidebar-link.active,
[b-xcvymzdyh3] .sidebar-link:hover {
    font-weight: 600;
}

[b-xcvymzdyh3] .sidebar-link.active .sidebar-content {
    font-weight: 600;
    background-color: var(--primary-color);
    border-radius: 4px;
    margin-left: 15px;
    margin-right: 15px;
}
/* /Shared/Components/Sidebars/SidebarItem.razor.rz.scp.css */
.sidebar-content[b-fpco5kxxz7] {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    min-height: 43px;

    transition: background-color 0.25s ease,
                margin 0.25s ease,
                border-radius 0.25s ease,
                transform 0.25s ease;
}

.sidebar-content .sidebar-text[b-fpco5kxxz7] {
    transition: opacity 0.8s ease, transform 0.8s ease;
}

[b-fpco5kxxz7] .sidebar-link {
    color: white !important;
    text-decoration: none;
    transition: 0.3s;
}

[b-fpco5kxxz7] .sidebar-link.active,
[b-fpco5kxxz7] .sidebar-link:hover {
    font-weight: 600;
}

[b-fpco5kxxz7] .sidebar-link.active .sidebar-content,
[b-fpco5kxxz7] .sidebar-link:hover .sidebar-content {
    font-weight: 600;
    background-color: var(--weduc-primary-colour);
    border-radius: 4px;
    margin-left: 15px;
    margin-right: 15px;
}

.is-root .sidebar-link[b-fpco5kxxz7] {
    display: flex;
    justify-content: center;
}
/* /Shared/Components/Toast/Toast.razor.rz.scp.css */
.toast-w-container[b-69j1v196l0] {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 300px;
    z-index: 1000;
    animation: slide-in-b-69j1v196l0 0.5s ease-out, slide-out-b-69j1v196l0 0.5s ease-in 5s forwards;
}

.toast-w-box[b-69j1v196l0] {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    border-radius: var(--weduc-border-radius);
    color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    margin-bottom: 10px;
}

.toast-success[b-69j1v196l0] {
    background-color: var(--weduc-success-colour);
}

.toast-error[b-69j1v196l0] {
    background-color: var(--weduc-danger-colour);
}

.toast-warning[b-69j1v196l0] {
    background-color: var(--weduc-info-colour);
    color: #212529;
}

.toast-close-button[b-69j1v196l0] {
    background: none;
    border: none;
    color: white;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
}

.toast-close-button:hover[b-69j1v196l0] {
    color: #000;
}

@keyframes slide-in-b-69j1v196l0 {
    from {
        transform: translateX(100%);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slide-out-b-69j1v196l0 {
    from {
        transform: translateX(0);
        opacity: 1;
    }

    to {
        transform: translateX(100%);
        opacity: 0;
    }
}
/* /Shared/Components/Tooltips/InfoTip.razor.rz.scp.css */
.tooltip-wrapper[b-vzclbpo8bm] {
    position: relative;
    display: inline-block;
}

.tooltip-box[b-vzclbpo8bm] {
    position: absolute;
    z-index: 1080;
    padding: 6px 10px;
    font-size: 12px;
    color: #fff;
    background: #000;
    border-radius: 4px;

    width: max-content; 
    max-width: min(220px, 90vw);        

    white-space: normal;
    word-wrap: break-word;
    text-align: center;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.15s ease-in-out;
}

.tooltip-box.show[b-vzclbpo8bm] {
    opacity: 0.9;
}
.tooltip-top[b-vzclbpo8bm] {
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 6px;
}

.tooltip-bottom[b-vzclbpo8bm] {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 6px;
}

.tooltip-left[b-vzclbpo8bm] {
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    margin-right: 6px;
}

.tooltip-right[b-vzclbpo8bm] {
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 6px;
}

.tooltip-box[b-vzclbpo8bm]::after {
    content: "";
    position: absolute;
    border-style: solid;
}

.tooltip-top[b-vzclbpo8bm]::after {
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 5px 5px 0 5px;
    border-color: #000 transparent transparent transparent;
}

.tooltip-bottom[b-vzclbpo8bm]::after {
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #000 transparent;
}


.tooltip-left[b-vzclbpo8bm]::after {
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #000;
}


.tooltip-right[b-vzclbpo8bm]::after {
    right: 100%;
    top: 50%;
    transform: translateY(-50%);
    border-width: 5px 5px 5px 0;
    border-color: transparent #000 transparent transparent;
}
/* /Shared/Layout/MainLayout.razor.rz.scp.css */
.main[b-33fin6ah3n] {
	height: calc(100vh - 74px) !important;
}

.main-area[b-33fin6ah3n] {
    flex: 1 1 auto;
    min-height: 0;
}
/* /Shared/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-ntut0a5no7] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-ntut0a5no7] {
    min-height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-ntut0a5no7] {
    font-size: 1.1rem;
}

.bi[b-ntut0a5no7] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-house-door-fill-nav-menu[b-ntut0a5no7] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-ntut0a5no7] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-ntut0a5no7] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.nav-item[b-ntut0a5no7] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-ntut0a5no7] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-ntut0a5no7] {
        padding-bottom: 1rem;
    }

    .nav-item[b-ntut0a5no7]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-ntut0a5no7]  a.active {
    background-color: rgba(255,255,255,0.37);
    color: white;
}

.nav-item[b-ntut0a5no7]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-ntut0a5no7] {
        display: none;
    }

    .collapse[b-ntut0a5no7] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }

    .nav-scrollable[b-ntut0a5no7] {
        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* /Shared/Layout/TabletNavButton.razor.rz.scp.css */
@media (max-width: 1280px) {
    .tablet-menu[b-7yj2ctfz8i] {
        display: inline-flex !important;
        font-size: 32px;
        padding-left: 16px;
        width: 44px;

        .tablet-menu-notification-badge {
            position: absolute;
            top: 15px;
            left: 35px;
            font-size: 12px;
            width: 18px;
            height: 18px;
            line-height: 18px;
            border-radius: 50%;
            text-align: center;
            color: var(--weduc-primary-colour);
            background-color: var(--weduc-secondary-colour);
            font-family: "Roboto", sans-serif !important;
            font-weight: 600;
        }
    }
}

/* /Shared/Layout/TopHeader.razor.rz.scp.css */

.top-header[b-4j1u0d0zjk] {
    background: var(--primary-color);
    height: 74px;
    min-height: 74px;
}

.RMP-logo[b-4j1u0d0zjk] {
    max-width: 131px;
    max-height: 45px;
}

.school-name[b-4j1u0d0zjk] {
    text-align: left;
    font-size: 22px;
    max-width: 500px;
}

.header-search[b-4j1u0d0zjk] {
    max-width: 568px;
    input {
        width: 100%;
        height: 36px;
        border-radius: 8px;
        border: 1px solid var(--border-color);
    }
}

.school-dropdown-logo[b-4j1u0d0zjk] {
    width: 32px;
    height: 32px;
    border-radius: 8px;
    background-color: lightgray;
    padding: 5px;
}

.school-dropdown-logo img[b-4j1u0d0zjk] {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain; 
}

@media (max-width: 1280px) {
    .top-header[b-4j1u0d0zjk] {
        padding-right: 32px;
    }
    .header-search[b-4j1u0d0zjk] {
        display: none;
    }
    .school-name[b-4j1u0d0zjk] {
        max-width: 500px;
    }
}

.avatar-25[b-4j1u0d0zjk] {
    width: 25px;
    height: 25px;
    border-radius: 50%;
}

.avatar-32[b-4j1u0d0zjk] {
    width: 32px;
    height: 32px;
    border-radius: 50%;
}

.banner-area[b-4j1u0d0zjk] {
    position: absolute;
    top: 90px;
    left: calc(50% - 190px);
    display: flex;
    flex-direction: column;
}

.notification-badge[b-4j1u0d0zjk] {
    position: absolute;
    top: -5px;
    right: -5px;
    font-size: 12px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    border-radius: 50%;
    text-align: center;
    color: var(--weduc-primary-colour);
    background-color: var(--weduc-secondary-colour);
    font-family: "Roboto", sans-serif !important;
    font-weight: 600;
}

@media (max-width: 1280px) {
    .sidebar-toggle[b-4j1u0d0zjk] {
        display: none !important;
    }
}

@media (max-width: 1440px) {
    .school-name[b-4j1u0d0zjk] {
        max-width: 350px;
    }
}

@media (max-width: 1024px) {
    .user-name[b-4j1u0d0zjk] {
        display: none !important;
    }
    .school-name[b-4j1u0d0zjk] {
        max-width: 300px;
    }
}

@media (max-width: 780px) {
    .school-name[b-4j1u0d0zjk] {
        max-width: 250px;
    }
}
@media (max-width: 730px) {
    .school-name[b-4j1u0d0zjk] {
        max-width: 200px;
    }
}
@media (max-width: 680px) {
    .school-name[b-4j1u0d0zjk] {
        max-width: 150px;
    }
}
@media (max-width: 630px) {
    .school-name[b-4j1u0d0zjk] {
        max-width: 100px;
    }
}
@media (max-width: 580px) {
    .school-name[b-4j1u0d0zjk] {
        max-width: 50px;
    }
}
@media (max-width: 535px) {
    .user-chevron[b-4j1u0d0zjk] {
        display: none !important;
    }
}
@media (max-width: 527px ) {
    .top-header[b-4j1u0d0zjk] {
        padding-right: 0px;
    }
}
